discography:
- catalog: COCX-35001
  date: '2008-08-27'
  link: album/33335
  reprint: false
  roles:
  - Coloring
  titles:
    en: Wagaya no Oinari-sama. Original Soundtrack
    ja: 我が家のお稲荷さま。オリジナルサウンドトラック
    ja-latn: Our Home's Fox Deity. Original Soundtrack
  type: anime
- catalog: LACM-4653
  date: '2009-10-07'
  link: album/28353
  reprint: false
  roles:
  - Special Effects
  titles:
    en: China Kibun de High Tension!
    ja: チャイナ気分でハイテンション!
    ja-latn: China Kibun de High Tension!
  type: anime
- catalog: COCC-16342
  date: '2010-02-24'
  link: album/65231
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Oshichau zo!! / AyaRuka
    ja: 押しちゃうぞ!! / AyaRuka
    ja-latn: Oshichau zo!! / AyaRuka
  type: anime
- catalog: COCC-16345
  date: '2010-02-24'
  link: album/65230
  reprint: false
  roles:
  - Special Effects
  titles:
    en: BEAM my BEAM / Himarinko·L·Shizukuesu
    ja: BEAM my BEAM / ひまりんこ・L・しずくえす
    ja-latn: BEAM my BEAM / Himarinko·L·Shizukuesu
  type: anime
- catalog: COCX-36105
  date: '2010-03-17'
  link: album/44081
  reprint: false
  roles:
  - Jacket Illustration Effects
  titles:
    en: Omamori Himari Nyantomo Kantomo Gekiban Album
    ja: おまもりひまり ニャンともカンとも劇伴アルバム
    ja-latn: Omamori Himari Nyantomo Kantomo Gekiban Album
  type: anime
- catalog: COCX-36106
  date: '2010-03-31'
  link: album/65228
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Neko mo Shakushi mo CHARACTER SONG ALBUM
    ja: ネコもシャクシもキャラソンアルバム
    ja-latn: Neko mo Shakushi mo CHARACTER SONG ALBUM
  type: anime
- catalog: LASM-4059
  date: '2010-08-11'
  link: album/64970
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Yumeiro no Koi / Saori Atsumi
    ja: 夢色の恋 / アツミサオリ
    ja-latn: Yumeiro no Koi / Saori Atsumi
  type: anime
- catalog: AMG-7020
  date: '2010-10-27'
  link: album/26688
  reprint: false
  roles:
  - Cover Special Effects
  titles:
    en: I miss you / Veil [Limited Edition]
    ja: I miss you / Veil [生産限定盤]
    ja-latn: I miss you / Veil [Limited Edition]
  type: anime
- catalog: AMG-7021
  date: '2010-10-27'
  link: album/26689
  reprint: false
  roles:
  - Cover Special Effects
  titles:
    en: I miss you / Veil
    ja: I miss you / Veil
    ja-latn: I miss you / Veil
  type: anime
- catalog: LASM-4089
  date: '2011-01-12'
  link: album/91658
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Honki Sentai GACHIRANGER / Masaaki Endoh
    ja: 本気戦隊ガチレンジャー / 遠藤正明
    ja-latn: Honki Sentai GACHIRANGER / Masaaki Endoh
  type: anime
- catalog: LASM-4092
  date: '2011-01-26'
  link: album/64976
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Wagana wa Shougakusei / Mitsuba Marui (Ayahi Takagaki), Futaba Marui (Satomi
      Akesaka), Hitoha Marui (Haruka Tomatsu)
    ja: わが名は小学生 / ★丸井みつば (高垣彩陽) ★丸井ふたば (明坂聡美) ★丸井ひとは (戸松遥)
    ja-latn: Wagana wa Shougakusei / Mitsuba Marui (Ayahi Takagaki), Futaba Marui
      (Satomi Akesaka), Hitoha Marui (Haruka Tomatsu)
  type: anime
- catalog: LASM-4093
  date: '2011-01-26'
  link: album/64974
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Ranseling☆ / nomico
    ja: ランドセリング☆ / のみこ
    ja-latn: Ranseling☆ / nomico
  type: anime
- catalog: MFCZ-1010
  date: '2011-07-27'
  link: album/26392
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Once / Hitomi Harada
    ja: Once / 原田ひとみ
    ja-latn: Once / Hitomi Harada
  type: anime
- catalog: MFCZ-1013
  date: '2011-09-07'
  link: album/26391
  reprint: false
  roles:
  - Special Effects
  titles:
    en: itsuka tenma no kurousagi Character Song CD Vol.2
    ja: TVアニメ「いつか天魔の黒ウサギ」キャラクターソングCD vol.2
    ja-latn: itsuka tenma no kurousagi Character Song CD Vol.2
  type: anime
- catalog: LACM-14194
  date: '2014-02-26'
  link: album/43139
  reprint: false
  roles:
  - Special Effects
  titles:
    en: ORBITAL LINE / Erica Masaki
    ja: ORBITAL LINE / 真崎エリカ
    ja-latn: ORBITAL LINE / Erica Masaki
  type: game
- catalog: ZMCZ-9309
  date: '2014-05-28'
  link: album/44784
  reprint: false
  roles:
  - Special Effects
  titles:
    en: 'Yuugure Happy Go / Tsugumi Harudori (CV: Haruka Chisuga), Meme Tatane (CV:
      Aoi Yuki), Anya Hepburn (CV: Saori Hayami)'
    ja: 夕暮れハッピーゴー / 春鳥つぐみ(CV:千菅春香), 多々音めめ(CV:悠木碧), アーニャ・ヘプバーン(CV:早見沙織)
    ja-latn: 'Yuugure Happy Go / Tsugumi Harudori (CV: Haruka Chisuga), Meme Tatane
      (CV: Aoi Yuki), Anya Hepburn (CV: Saori Hayami)'
  type: anime
- catalog: LACA-9352~3
  date: '2014-06-25'
  link: album/43784
  reprint: false
  roles:
  - Special Effects
  titles:
    en: BUDDY COMPLEX ORIGINAL SOUNDTRACK
    ja: TVアニメ『バディ・コンプレックス』オリジナルサウンドトラック
    ja-latn: BUDDY COMPLEX ORIGINAL SOUNDTRACK
  type: game
- catalog: KICM-1553
  date: '2014-10-29'
  link: album/47862
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Rinrei / Eri Kitamura [Limited Edition]
    ja: 凛麗 / 喜多村英梨
    ja-latn: Rinrei / Eri Kitamura [Limited Edition]
  type: anime
- catalog: KICM-1565
  date: '2015-01-21'
  link: album/49503
  reprint: false
  roles:
  - Special Effects
  titles:
    en: Shinjitsu no Mokushiroku / Yoko Takahashi
    ja: 真実の黙示録 / 高橋洋子
    ja-latn: Shinjitsu no Mokushiroku / Yoko Takahashi
  type: anime
- catalog: XQMQ-1004
  date: '2015-11-11'
  link: album/55853
  reprint: false
  roles:
  - Painter
  titles:
    en: Hanamaru Pippi wa Yoiko dake/183 no Nippon Tres Bien ROCK'N ROLL
    ja: はなまるぴっぴはよいこだけ/183の日本トレビアンROCK'N ROLL
    ja-latn: Hanamaru Pippi wa Yoiko dake/183 no Nippon Tres Bien ROCK'N ROLL
  type: anime
- catalog: XQMQ-1005
  date: '2016-02-10'
  link: album/56589
  reprint: false
  roles:
  - Painter
  titles:
    en: Zenryoku Batankyuu / AOP
    ja: 全力バタンキュー / A応P
    ja-latn: Zenryoku Batankyuu / AOP
  type: anime
- catalog: EYCA-10791
  date: '2016-02-24'
  link: album/120465
  reprint: false
  roles:
  - Coloring
  titles:
    en: 'Osomatsu-san Mutsugo no Oshigoto Taiken Doramatsu CD Series Osomatsu & Ichimatsu:
      Uranaishi'
    ja: おそ松さん 6つ子のお仕事体験ドラ松CDシリーズ おそ松&一松「占い師」
    ja-latn: 'Osomatsu-san Mutsugo no Oshigoto Taiken Doramatsu CD Series Osomatsu
      & Ichimatsu: Uranaishi'
  type: anime
- catalog: AKOSC-00027
  date: '2020-11-25'
  link: album/104674
  reprint: false
  roles:
  - Coloring
  titles:
    en: nice to NEET you! / AOP
    ja: nice to NEET you! / A応P
    ja-latn: nice to NEET you! / AOP
  type: anime
- catalog: AKOSC-00028
  date: '2021-03-03'
  link: album/108268
  reprint: false
  roles:
  - Coloring
  titles:
    en: Mutsugo no Tamashii Nayuta made / AOP
    ja: 6つ子の魂ナユタまで / A応P
    ja-latn: Mutsugo no Tamashii Nayuta made / AOP
  type: anime
- catalog: KSLA-0186
  date: '2021-12-18'
  link: album/116975
  reprint: false
  roles:
  - Finishing
  titles:
    en: Awakening Song / Girls Dead Monster STARRING LiSA＆marina
    ja: Awakening Song / Girls Dead Monster STARRING LiSA＆marina
    ja-latn: Awakening Song / Girls Dead Monster STARRING LiSA＆marina
  type: anime
- catalog: EYCA-13855
  date: '2022-07-20'
  link: album/120723
  reprint: false
  roles:
  - Finishing
  titles:
    en: Ignition!!! feat. Matsuno-ke 6 Kyoudai & Hipipo-zoku to Akatsuka-ku no Nakamatachi
      / PUNPEE
    ja: Ignition!!! feat. 松野家6兄弟&ヒピポ族と赤塚区の仲間たち / PUNPEE
    ja-latn: Ignition!!! feat. Matsuno-ke 6 Kyoudai & Hipipo-zoku to Akatsuka-ku no
      Nakamatachi / PUNPEE
  type: anime
- catalog: VTZL-256
  date: '2025-09-24'
  link: album/151844
  reprint: false
  roles:
  - Painter
  titles:
    en: New PANTY & STOCKING with GARTERBELT The Soundtrack [Limited Edition]
    ja: New PANTY & STOCKING with GARTERBELT The Soundtrack [初回限定盤]
    ja-latn: New PANTY & STOCKING with GARTERBELT The Soundtrack [Limited Edition]
  type: anime
featured_on: []
info:
  Credited works: 27 albums in database
  Credits:
  - 15 special effects
  - 4 coloring
  - 3 painter
  - 2 cover special effects
  - 2 finishing
  - 1 jacket illustration effects
  Organizations: &id001
  - link: org/3167
    names:
      en: T2studio
      ja: T2studio
link: artist/51832
meta:
  added_date: 2022-07-16T05:19
  edited_date: 2022-07-16T05:19
  fetched_date: 2026-01-09T01:09
  ttl: 86400
  visitors: 488
name: Yukiko Kakita
name_real: 垣田 由紀子
name_trans: かきた ゆきこ
notes: No notes available for this artist.
organizations: *id001
type: Individual
vgmdb_link: https://vgmdb.net/artist/51832?perpage=99999
websites: {}
